RubyGems Navigation menu

zoomit 0.0.2

API wrapper for the Live Labs zoom.it API

Versiones:

  1. 0.0.2 - September 21, 2010 (9 KB)
  2. 0.0.1 - September 20, 2010 (9 KB)

dependencias de Runtime (2):

  • hashie >= 0.4.0
  • httparty >= 0.6.1
  • dependencias de Development (5):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.0.pre3
  • rcov >= 0
  • rspec >= 2.0.0.beta.22
  • webmock >= 1.3.5
  • Propietarios:

    Autores:

    • Tobias Matthies

    SHA 256 checksum:

    c3fadf6efc35e347f22e5eabadefa3ace0beb7169179a3668b6f284a5cf06954

    Total de descargas 5.465

    Para esta versión 3.183

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: